<?xml version="1.0" encoding="utf-8"?>
<component size="594,1480">
  <displayList>
    <text id="n15_hklx" name="TXT_Rules" xy="0,0" size="594,1480" fontSize="20" color="#e23a23" leading="4" autoSize="none" bold="true" text="一、活动时间&#xA;即日起至2020年12月20日&#xA;二、活动内容&#xA;活动期间，中银基金客户参与财富大冲锋活动可获得相应抽奖机会和金币；金币数排名TOP3客户可获得Apple Watch SE，排名TOP100的客户还可瓜分1万话费奖励。&#xA;三、活动细则&#xA;1、活动仅限中银基金手机会员参加。&#xA;2、本次活动设有排行榜，排行榜根据客户在活动期间获得的金币实时更新。金币获得方式包括：&#xA;（1）游戏获得：玩家操作角色进行跳跃，在1分钟内获得尽可能多得金币；游戏不限次数，取最高金币数。&#xA;（2）特殊金币：游戏中可获得特殊金币，游戏结束后查看相应的产品信息，可额外获得10枚金币。&#xA;（3）邀请好友：邀请好友且好友参与活动可获得5枚金币，邀请好友数无上限，邀请已参与活动的好友不加金币。（仅限中银基金APP与中行手机银行APP渠道邀请好友）&#xA;3、排行榜礼品：最终排名在前3名的客户可每人获得苹果Apple Watch SE 1个；最终排名前100名客户可每人额外获得100元话费。&#xA;4、每位客户首次参与游戏完毕后可获得一次抽奖机会，重复参与游戏不再新增抽奖次数。分享活动可额外获得一次抽奖机会（仅限中银基金APP与中行手机银行APP渠道）。&#xA;5、抽奖礼品：Apple Watch SE、20元话费、10元话费、5元话费等。活动所列的抽奖活动礼品供参考，上线的礼品可能有调整，具体抽奖礼品以当日实际上线的礼品为准。如因礼品停产等各类原因造成礼品数量无法满足所有获奖客户的供应时，我司将为客户选择与原礼品价值相近的替代礼品。&#xA;6、活动期间共1.6万中奖名额，中奖名额用完则不再补充，先到先得。如客户如有任何作弊，违规行为，中银基金有权扣除兑奖机会。&#xA;7、中奖情况以中银基金后台系统记录为准。客户抽奖渠道：活动首页-抽豪礼；客户抽奖记录查询方式：活动首页-抽奖记录。&#xA;8、所有活动礼品不可兑换现金、不可找零、不支持退款、不可重复使用。若礼品为话费，则话费将于活动结束的次月底赠送至客户注册会员所使用的手机号码中；若礼品为实物礼品，我司或相关供应商则将于活动结束的次月底前联系您明确配送信息并进行配送，请您仔细核对提供的相关信息，如填写错误引发损失需客户个人承担。&#xA;9、对于活动礼品为第三方提供的，参加本活动即视为客户同意将其个人信息在正当、必要的范围内提供至礼品服务商用于礼品配送、兑换等。&#xA;10、中银基金非礼品生产商或供应商，礼品的任何质量问题、售后服务等均由第三方供应商全权负责，中银基金对本活动所涉及的礼品及相关服务不承担任何责任。活动相关的问题客户可与中银基金客服联系处理，如客户就礼品或服务有争议的，中银基金可协助客户与供应商联系，但不承担任何法律责任。&#xA;11、本活动涉及的任何问题，客户可于活动结束后一个月内向中银基金提出，如未在上述期限内提出，后续中银基金不再进行处理。&#xA;12、客户在本次活动中向中银基金提供的手机号码等个人信息的行为将视为同意我公司向其发送产品或服务信息以及因本次活动之目的使用该手机号码，我公司将对客户提供的手机号码等个人信息采取严格的保密措施。&#xA;13、中银基金有权在中国法律法规允许的范围内修改本活动条款及细则（包括但不限于延迟或提前终止本活动、更换同等价值商品等），并于我公司官方渠道公告后生效，敬请客户留意。&#xA;14、本活动最终解释权归中银基金所有。&#xA;"/>
  </displayList>
</component>